Web3Podcast I0S - Bug #5502

Download the two episodes > Tap My Downloads > Tap on the episodes > Check issue below.
01/02/2023 03:53 PM - Shubham J

Status: Reopened Start date: 01/02/2023
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/04/2023 12:33 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/05/2023 02:48 PM - Shubham J
- File clipboard-202301051448-vnzk0.png added

- Status changed from Resolved to Reopened
Files

clipboard-202301021553-eokdz.png 514 KB 01/02/2023 Shubham J
clipboard-202301051448-vnzk0.png 437 KB 01/05/2023 Shubham J
